namespace HE_Test_Dll
{
    partial class Form1
    {
        /// <summary>
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Windows Form-Designer generierter Code

        /// <summary>
        /// Erforderliche Methode für die Designerunterstützung.
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.groupBoxProgramInfo = new System.Windows.Forms.GroupBox();
            this.labelProgramInfo = new System.Windows.Forms.Label();
            this.groupBoxDLLInfo = new System.Windows.Forms.GroupBox();
            this.labelDLLInfo = new System.Windows.Forms.Label();
            this.tripleValueControl = new Eugen.ESystem.Windows.Forms.TripleValueControl();
            this.groupBoxProgramInfo.SuspendLayout();
            this.groupBoxDLLInfo.SuspendLayout();
            this.SuspendLayout();
            // 
            // groupBoxProgramInfo
            // 
            this.groupBoxProgramInfo.Controls.Add(this.labelProgramInfo);
            this.groupBoxProgramInfo.Location = new System.Drawing.Point(12, 372);
            this.groupBoxProgramInfo.Name = "groupBoxProgramInfo";
            this.groupBoxProgramInfo.Size = new System.Drawing.Size(385, 66);
            this.groupBoxProgramInfo.TabIndex = 11;
            this.groupBoxProgramInfo.TabStop = false;
            this.groupBoxProgramInfo.Text = "Programm Information";
            // 
            // labelProgramInfo
            // 
            this.labelProgramInfo.AutoSize = true;
            this.labelProgramInfo.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.labelProgramInfo.Location = new System.Drawing.Point(7, 20);
            this.labelProgramInfo.Name = "labelProgramInfo";
            this.labelProgramInfo.Size = new System.Drawing.Size(16, 13);
            this.labelProgramInfo.TabIndex = 0;
            this.labelProgramInfo.Text = "...";
            // 
            // groupBoxDLLInfo
            // 
            this.groupBoxDLLInfo.Controls.Add(this.labelDLLInfo);
            this.groupBoxDLLInfo.Location = new System.Drawing.Point(403, 372);
            this.groupBoxDLLInfo.Name = "groupBoxDLLInfo";
            this.groupBoxDLLInfo.Size = new System.Drawing.Size(385, 66);
            this.groupBoxDLLInfo.TabIndex = 12;
            this.groupBoxDLLInfo.TabStop = false;
            this.groupBoxDLLInfo.Text = "DLL Information";
            // 
            // labelDLLInfo
            // 
            this.labelDLLInfo.AutoSize = true;
            this.labelDLLInfo.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.labelDLLInfo.Location = new System.Drawing.Point(7, 20);
            this.labelDLLInfo.Name = "labelDLLInfo";
            this.labelDLLInfo.Size = new System.Drawing.Size(16, 13);
            this.labelDLLInfo.TabIndex = 0;
            this.labelDLLInfo.Text = "...";
            // 
            // tripleValueControl
            // 
            this.tripleValueControl.Group = null;
            this.tripleValueControl.GroupName = "Group";
            this.tripleValueControl.InitialDirectory = "C:\\";
            this.tripleValueControl.Key = null;
            this.tripleValueControl.Location = new System.Drawing.Point(13, 13);
            this.tripleValueControl.MaximumSize = new System.Drawing.Size(800, 227);
            this.tripleValueControl.MinimumSize = new System.Drawing.Size(406, 227);
            this.tripleValueControl.Name = "tripleValueControl";
            this.tripleValueControl.Password = null;
            this.tripleValueControl.Size = new System.Drawing.Size(406, 227);
            this.tripleValueControl.TabIndex = 13;
            this.tripleValueControl.TableAttributeName = "Variable Attribut";
            this.tripleValueControl.TableKeyName = "Variable Name";
            this.tripleValueControl.TableValueName = "Variable Value";
            this.tripleValueControl.Topic = "Topic";
            this.tripleValueControl.ValueControlName = "Value control";
            this.tripleValueControl.XMLfileName = null;
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(800, 450);
            this.Controls.Add(this.tripleValueControl);
            this.Controls.Add(this.groupBoxProgramInfo);
            this.Controls.Add(this.groupBoxDLLInfo);
            this.Name = "Form1";
            this.Text = "Test_TripleValueControl";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.groupBoxProgramInfo.ResumeLayout(false);
            this.groupBoxProgramInfo.PerformLayout();
            this.groupBoxDLLInfo.ResumeLayout(false);
            this.groupBoxDLLInfo.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion
        private System.Windows.Forms.GroupBox groupBoxProgramInfo;
        private System.Windows.Forms.Label labelProgramInfo;
        private System.Windows.Forms.GroupBox groupBoxDLLInfo;
        private System.Windows.Forms.Label labelDLLInfo;
        private Eugen.ESystem.Windows.Forms.TripleValueControl tripleValueControl;
    }
}

